body {margin:0 auto;}
body p {list-style:none; margin:0px; padding:4px 0px 8px 0px;}
#clear_both { clear:both;}
div#clear { clear:both;}
#header { width:926px; height:79px; margin:0 auto; margin-top:0px;}
#navtop { width:463px; float:right;}

#nav {padding:0px 25px 0px 25px; width:876px; height:31px; float:left; background: url(../images/nav.gif) no-repeat bottom left;}
#nav a {font: 12px/30px "Verdana", "Tahoma", "Arial"; font-weight: bold;  color: #FFFFFF;  text-decoration:none;}
#nav a:hover { color: #FF0000;  text-decoration:none;}
#nav2 { text-align:center; width:124px; float:left;}

#navn {padding:0px 25px 0px 25px; width:876px; height:31px; float:left; background:url(../imgs-2/n-nav.gif) no-repeat;}
#navn a {font: 12px/30px "Verdana", "Tahoma", "Arial"; font-weight: bold;  color: #FFFFFF;  text-decoration:none;}
#navn a:hover { color: #FF0000;  text-decoration:none;}


#cont {padding-top:5px; margin:0 auto; width:904px; height:85px; background: #FFFFFF; border:#000 0px solid; border-bottom:0; border-top:0; background: url(../images/nav-image.gif) no-repeat bottom left;}
#cont2{ margin:10px 15px 2px 430px; font: 18px/28px "Verdana", "Tahoma", "Arial"; color: #A6B4CE; text-decoration: none; }
#cont3{ margin:0px 10px 12px 30px; font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #FFFFFF; text-decoration: none}
#cont4{ margin:30px 15px 12px 70px; }
#cont4 li a {font: 11px/30px "Verdana", "Tahoma", "Arial"; color:#385095;	text-decoration: none;}
#cont4 li a:hover { color: #FF6633; text-decoration:underline;}
#cont5{ margin-left:220px; margin-top:18px;}
#cont5 a{ font: 12px/18px "Verdana", "Tahoma", "Arial"; color: #000000; text-decoration:underline;}
#cont5 a:hover { color: #FF0000; text-decoration:underline;}
#cont-down {margin:0 auto; width:930px; height:310px; border-top:0; background: url(../images/cont-down.gif) no-repeat bottom left; font:12px/20px "Tahoma", "Arial";color: #222222;}
#cont-down a {font:11px/20px "Tahoma", "Arial"; color: #1261AE; text-decoration:none;}
#cont-down a:hover {text-decoration:underline;}
#cont-time { margin:0 auto; width:904px; height:54px;}

#cont-down2{float:left; width:400px; height:275px; margin:20px 25px 0px 35px;display:inline}
#cont-top{margin:0 auto; width:904px; height:5px; background: url(../images/frame-top.gif) no-repeat bottom center;}
#cont-top li{display:inline}
#cont-down2-title {float:top; width:385px; padding:10px 0px 10px 0px; text-align:center; font: 16px "Verdana", "Tahoma", "Arial"; font-weight: bold;  color: #000000; }
#cont-l {float:left; width:135px; padding-top:15px; text-align:center;}
#cont-r {float:left; width:250px; padding-top:15px; display:inline;}
#cont-r ul {margin:0px; padding-left:1px; list-style:none;}
#cont-r ul li {background: url(../images/yes.gif) no-repeat center left; padding-left:20px; text-decoration: none;}
#cont-r ul b {background: url(../images/no.gif) no-repeat center left; padding-left:20px; text-decoration: none;}
#cont-r2 {float:left; width:97px; margin: 0px 30px 0px 23px;overflow:hidden; text-align:left; background: url(../images/di-buy-nor.gif) no-repeat center left; display:inline;}
#cont-r2 a {width:97px; padding:5px 13px 4px 30px; font: 12px/21px "Tahoma", "Arial"; color: #FFFFFF; font-weight: bold; text-decoration:none;}
#cont-r2 a:hover {position:relative; background: url(../images/di-buy-up.gif) no-repeat center left;;text-decoration: none; }
#cont-r3 {float:left; width:97px; margin-left:3px;overflow:hidden; text-align:left; background: url(../images/di-down-nor.gif) no-repeat center left; display:inline;}
#cont-r3 a {width:97px; padding:5px 13px 4px 30px; font: 12px/21px "Tahoma", "Arial"; color: #FFFFFF; font-weight: bold; text-decoration:none;}
#cont-r3 a:hover {position:relative; background: url(../images/di-down-up.gif) no-repeat center left;;text-decoration: none; }
#overviewout {margin:0 auto; width:902px; margin-top:10px; border:#B2B2B2 1px solid; background-color:#FFFFFF; font: 12px/18px "Tahoma", "Verdana", "Arial"; color: #666666; text-decoration: none}
#overviewout a {font: 11px/18px  "Tahoma", "Verdana", "Arial"; color:#385095;	text-decoration: none;}
#overviewout a:hover { color: #FF6633; text-decoration:underline;}

#overview {width:740px;  padding:30px 5px 30px 157px; background: url(../images/overview.gif) no-repeat center left;}
#overview b {font: 14px/20px "Tahoma", "Arial"; font-weight:bold;}
#overview p {list-style:none; margin:0px; padding:0px 0px 5px 0px;}
#overview-p {width:20px; height:12px;}
#overview2 { width:643px;  float:left; margin-top:10px; border:#B2B2B2 1px solid; padding:45px 5px 0px 10px; background:#FFFFFF; background: url(../images/overview2.gif) no-repeat top left; text-decoration:none;}
#feature {width:882px; padding:0px 5px 20px 15px}
#featureinleft {float:left; width:110px; margin:20px 0px 10px 0px; display:inline;}
#featureinright {float:left; width:310px; margin:25px 20px 10px 0px; display:inline;}
#featureinright p {list-style:none; margin:0px; padding:0px 0px 2px 0px;}
#featureinright-line {width:295px; height:1px; background:#7AD122; margin:3px 0px 5px 0px;}
#featureinsystem {float:left; width:280px; margin:25px 10px 10px 0px; display:inline;}
#featureinsystem p {list-style:none; margin:0px; padding:0px 0px 10px 10px;}
#featureinsystem li {list-style:none; text-align:right; margin:0px; padding:0px 20px 15px 0px;}
#featureinsystem img {padding-bottom:15px;}
#upbutton {width:850px; height:30px; text-align:right; padding:0px 20px 0px 0px;}

#cont-r4 {float:left; width:97px; margin: 0px 30px 0px 23px;display:inline;}
#cont-r5 {float:left; width:97px; margin: 0px 0px 0px 3px;display:inline;}

#download{ width:643px;  float:left; margin-top:10px; border:#B2B2B2 1px solid; padding:10px 5px 0px 10px; background:#FFFFFF; font: 11px/21px "Tahoma", "Arial"; color: #666666; text-decoration:none;}
#download a {font:12px/21px "Tahoma", "Arial"; font-weight: bold; text-decoration:none;}
#download a:hover {color: #FF3300; text-decoration:none;}
#download p {list-style:none; margin:0px; padding:10px 0px 0px 0px;}
#download p a {font:11px/20px "Tahoma", "Arial"; text-decoration:none; color:#666666; text-decoration:underline;}

#trial {float:left; width:97px; margin: 0px 50px 0px 3px;overflow:hidden; text-align:left; background: url(../images/di-down-nor.gif) no-repeat center left;}
#trial-r3 a {width:97px; padding:5px 13px 4px 30px; font: 12px/21px "Tahoma", "Arial"; color: #FFFFFF; font-weight: bold; text-decoration:none;}
#trial-r3 a:hover {position:relative; background: url(../images/di-down-up.gif) no-repeat center left;;text-decoration: none; }
#buy {width:452px; height:125px; padding:15px 17px 0px 0px; margin-top:10px;  border-top:#A3BBD2 1px solid;}
#buyl {float:left; width:200px; height:85px; padding-top:40px; text-align:center;}
#buyl p {padding:0px 10px 0px 0px; margin:0px;}
#buyl em {font: 12px/21px "Tahoma", "Arial"; text-decoration:line-through; color:#666666;}
#buyl b {font: 16px/28px "Tahoma", "Arial"; font-weight:bold; color:#FF0000;}
#buyr {float:left; width:252px; height:125px;}
#buyr-up {width:252px; height:80px;}
#buyr-up-nopp {width:252px; height:80px; margin-top:25px;}
#buyr-down {width:252px; height:38px; padding-top:7px;}
#buyr-down-l {float:left; width:30px; height:38px; padding-left:40px;}
#buyr-down-r {float:left; width:180px; height:35px; padding-top:3px;}

#buy-1 {float:left; width:200px; height:90px; padding:30px 10px 10px 10px; text-align:center;}
#buy-2 {float:left; width:200px; height:90px; padding:30px 10px 10px 40px; text-align:center;}

#contleft {  margin:0 auto; width:904px;}
#left { width:643px;  float:left; margin-top:10px; border:#B2B2B2 1px solid; padding:20px 5px 0px 10px; background:#FFFFFF;}
#leftimg2{ float:left; width:115px;  margin:0 auto; font: 11px/20px "Verdana", "Tahoma", "Arial"; color: #333333;  text-decoration: none;  padding: 0px 10px 20px 0px;}
#leftimg21 { text-align:center; font: 16px/22px "Verdana", "Tahoma", "Arial"; color: #FF0000; font-weight: bold;}
#leftimg21 b{ font: 16px/22px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: line-through }
#leftimg{ float:left;width:508px;  margin:0 auto; font: 11px/20px "Verdana", "Tahoma", "Arial"; color: #333333;  text-decoration: none; padding-bottom:20px;}
#leftimg a{ font: 12px/20px "Verdana", "Tahoma", "Arial"; color: #385095;	text-decoration: none; }
#leftimg a:hover{ color: #FF6633; text-decoration:underline;}

#leftprice {float:right; width:200px; margin-right:30px; margin-top:15px; margin-bottom:15px;}
#leftprice c{background:url(../images/more2.gif) no-repeat top left; }
#leftprice i{background:url(../images/download2.gif) no-repeat top left ; margin-left:0px;}
#leftprice b{background:url(../images/buy2.gif) no-repeat top left ; margin-left:30px;}

#leftprice a{font: 12px/18px "Verdana", "Tahoma", "Arial"; color: #385095; margin-left:15px; text-decoration: none;}
#leftprice a:hover { color: #FF6633; text-decoration:underline;}

#leftdel {padding:10px 0px 10px 0px; font: 11px/20px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none}
#leftdeltit { border-top: 1px solid #D0D0D0; padding:5px 0px 5px 0px; font: 11px/20px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none}

#leftspt { border-top:2px solid #D0D0D0; padding:5px 0px 25px 0px;}

#right { width:220px; float:left; margin-top:10px; margin-left:20px; }
#rightbk { border:solid 1px #666666; border-top:0; padding:5px; background:url(../images/bk.gif); font: 12px "Verdana", "Tahoma", "Arial"; font-weight: bold; color: #F2F2F2;text-decoration:none;}
#rightbk3 {padding:8px 5px 10px 5px; border:solid 1px #B2B2B2; border-top-width:0px; background:#F5F5F5; overflow:hidden; font: 11px/20px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none}
#rightbk3 a{ font: 12px/20px "Verdana", "Tahoma", "Arial"; color: #385095;	text-decoration: none; }
#rightbk3 a:hover{ color: #FF6633; text-decoration:underline; }
#rightbk3 img {margin-top:10px; margin-bottom:10px;}
#rightbk3 ul {  margin:0px; padding:0px 0px 0px 2px; list-style:none;}
#rightbk3 ul li a{ background:url(../images/arrow-right.gif) no-repeat center left ; padding:0px 0px 0px 8px; width:220px; font: 10px/16px "Verdana", "Tahoma", "Arial"; color: #385095;	text-decoration: none;  } 
#rightbk3 ul li a:hover { color: #FF6633; text-decoration:underline; } 
#rightbk3 i{ background:url(../images/arrow-right.gif) no-repeat center left ; padding:0px 0px 0px 10px; list-style:none; } 
#rightbkrisk { background:url(../images/dun.gif) no-repeat top left ; padding:0px 0px 10px 20px; list-style:none;}

#rightbk4 { height:30px;padding:8px 5px 0px 10px; border:solid 1px #B2B2B2; border-top-width:1px; background:#F5F5F5; overflow:hidden; }

#rightname { float:right;  margin-right:10px;margin-top:30px; margin-bottom:10px; font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #999999; text-decoration: none}

#bottom { width:904px;  float:left; margin-top:10px; border:#B2B2B2 1px solid; padding:20px 5px 0px 10px; background:#F5F5F5;}

#bottomlink{ float:left;  margin:0 auto; font: 11px/24px "Verdana", "Tahoma", "Arial"; color: #333333;  text-decoration: none }
#bottomlink a{ font: 12px/20px "Verdana", "Tahoma", "Arial"; color: #385095;	text-decoration: none; }
#bottomlink a:hover{ color: #FF6633; text-decoration:underline; }

#foot {width:100%; margin-top:25px; padding:20px 0px 20px 0px; text-align:center; width:100%; background-image:url(../images/footback.gif); font: 11px/16px "Verdana", "Tahoma", "Arial"; color: #999999; text-decoration: none;}
#foot a { font: 10px/16px "Verdana", "Tahoma", "Arial"; color: #999999; text-decoration: none}
#foot b {font: 14px/40px "Tahoma", "Verdana", "Arial"; color: #FFFFFF; font-weight: bold; text-decoration: none;}
#foot a:hover{  color: #BDBDBD; text-decoration: underline  } 
#foot ul {margin:0px; padding-left:1px; list-style:none;}
#foot ul li {background: url(../images/footul.gif) no-repeat center left; padding-left:10px; text-decoration: none;}
#footout {width:902px; margin:0 auto;}
#footinleft {float:left; width:350px; text-align:left;}
#footinleft2 {float:left; width:302px; text-align:left;}
#footinright {float:left; width:200px; text-align:left;}
#footinsp {float:left; width:25px; height:100px;}


#hom {margin:0 auto; width:890px; background: url(../images/ho2.gif) no-repeat center left; border-bottom: 1px solid #D0D0D0; padding:4px 0px 4px 0px; !important;font:11px/18px "Verdana", "Tahoma", "Arial"; color: #999999; text-decoration: none}
#hom a{ font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #385095; text-decoration:none; }
#hom a:hover{ color: #FF6633; text-decoration:underline; }
#homleft {margin-left:18px;}

#resource { border-top:2px solid #D0D0D0; padding:5px 0px 25px 0px;}
#resource ul {  margin:0px; padding:0px 0px 0px 12px; list-style:none;}
#resource ul li a{ background:url(../images/arrow-right.gif) no-repeat center left ; padding:0px 0px 0px 10px; width:220px; font: 11px/30px "Verdana", "Tahoma", "Arial"; color: #385095;	text-decoration: none;  } 
#resource ul li a:hover { color: #FF6633; text-decoration:underline; } 

#bk3center {text-align:center;}

#screenshot {width:213px; float:left; padding-bottom:20px}

#lefttutorial {float:right;  margin-right:30px; margin-top:15px; margin-bottom:15px;}

#seoheader { width:926px; height:31px; margin:0 auto; margin-top:0px;}
#seohom {background: url(../images/ho2.gif) no-repeat top left; border-top: 0px solid #D0D0D0; padding:0px 0px 10px 0px; font:11px/18px "Verdana", "Tahoma", "Arial"; color: #999999; text-decoration: none;}
#seohomtext {margin-left:18px;}
#seohom a{ font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #385095; text-decoration:none; }
#seohom a:hover{ color: #FF6633; text-decoration:underline; }

#seoleft { width:643px; float:left; margin-top:10px; border:#B2B2B2 0px solid; padding:0px 5px 0px 10px; }
#seoh2 { border-bottom: 1px solid #D0D0D0; padding:5px 0px 0px 0px; margin-bottom:5px; background: url(../images/seoh2.gif) no-repeat center left;}
#seoh3 { background: url(../images/seo-h3-arrow.gif) no-repeat center left;}
#seocont { margin-bottom:10px; font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none}
#seocont a{color: #385095; text-decoration:none;}
#seocont a:hover{ color: #FF6633; text-decoration:underline; } 
#seocont img {padding:20px 0px 30px 10px;}
#seobutton{float:right; width:250px; margin-right:30px; margin-top:15px; margin-bottom:15px;}
#seobutton2 { width:120px;  float:left; margin-top:0px; }
#seoleftimg {float:left;}

#contpic {padding-top:5px; margin:0 auto; width:904px; height:242px; background: #FFFFFF; border:#000 0px solid; border-bottom:0; border-top:0; background: url(../video-to-picture/images/nav-pic.jpg) no-repeat bottom left;}
#cont2pic{ margin:30px 15px 12px 410px; font: 18px/38px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none}
#leftdeltitpic { border-top: 1px solid #D0D0D0; padding:5px 0px 5px 0px; margin-top:10px; }
#leftdelpic {padding:0px 0px 10px 0px; font: 11px/20px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none}
#imgpic {background:url(../images/more2.gif) no-repeat top left; margin-bottom:7px; margin-top:3px;}
#imgpic a { font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #385095; text-decoration:none;}
#imgpic a:hover{ color: #FF6633; text-decoration:underline; }
#imgpic2 {font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none;margin-left:20px;}
#rightnamepic { float:right;  margin-right:10px;margin-top:20px; margin-bottom:10px; font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #999999; text-decoration: none}
#picbuy { border-top: 1px solid #D0D0D0; padding:5px 0px 5px 0px; width:430px; margin-top:4px; font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #676767; text-decoration: none}
#picbuy li {margin-left:15px;}
#picplatform {margin-left:60px; height:32px; background: url(../images/secu.gif) no-repeat bottom left;}
#picplatform b {margin-left:80px; font: 18px/30px "Verdana", "Tahoma", "Arial"; font-weight: bold;	color: #333333;}
#picprice {height:32px; font:13px/18px "Verdana", "Tahoma", "Arial"; font-weight: bold; color: #FF0000;}
#picprice b{margin-left:140px; font: 11px/18px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: line-through;}
#picseoh2 { border-bottom: 1px solid #FFFFFF; padding:5px 0px 0px 0px; margin-bottom:5px; background: url(../images/seoh2.gif) no-repeat center left;}

#contgif {padding-top:5px; margin:0 auto; width:904px; height:242px; background: #FFFFFF; border:#000 0px solid; border-bottom:0; border-top:0; background: url(../video-to-gif/images/nav-gif.jpg) no-repeat bottom left;}

#contswf {padding-top:5px; margin:0 auto; width:904px; height:242px; background: #FFFFFF; border:#000 0px solid; border-bottom:0; border-top:0; background: url(../swf-to-gif/images/banner2.jpg) no-repeat bottom left;}

#sample {float:center; width:342px; height:291px; padding:10px; text-align:center; background: url(../images/sample-back.gif) no-repeat center left;}

#uninstall {margin:0 auto; width:890px; padding:10px 5px 10px 7px;}
#uninstall-text {margin:0 auto; width:872px; padding:10px 10px 10px 7px; border:1px solid  #FF0000; background: #F0F0F0; font: 11px/18px "Tahoma", "Arial"; color: #666666; text-decoration: none}
#uninstall-button{ float:left; padding: 10px 20px 0px 0px;}

#latestv-t {margin:0 auto; width:904px; height:26px; background:url(../images/latestv-t.gif) no-repeat;}
#latestv-mup {margin:0 auto; width:870px; height:40px; font: 14px/30px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none; font-weight:bold; background:url(../images/latestv-mup.gif) repeat-y; padding-left:34px;}
#latestv-m {margin:0 auto; width:870px; font: 11px/26px "Verdana", "Tahoma", "Arial"; color: #333333; text-decoration: none; background:url(../images/latestv-m.gif) repeat-y; padding-left:34px; padding-bottom:40px;}
#latestv-m a {color:#385095; text-decoration: none;}
#latestv-m a:hover { color:#385095; text-decoration:underline;}
#latestv-b {margin:0 auto; width:904px; height:30px; background:url(../images/latestv-b.gif) no-repeat;}
#latestv-left {float:left; width:480px; padding-right:30px; padding-top:10px;}
#latestv-right {float:left; width:360px; padding-top:10px;}


#partnerlinks {margin:0 auto; width:904px; height:300px; padding:20px 0px 20px 0px;}

#sp-2013 { width:30px; height:20px;}




#n-ntitle-bg {margin:0 auto; width:100%; height:660px; background:url(../imgs-2/n-ntitle-bg.gif) repeat-x;}
#n-ntitle-nav-bg-out { margin:0 auto; width:100%; height:130px; background:#2599CF;}
#n-ntitle-nav-bg {margin:0 auto; width:1000px; height:130px;}
#n-ntitle-nav-top {margin:0 auto; width:926px; height:80px;}
#n-ntitle-nav-top-logo {float:left; width:326px; height:80px;}
#n-ntitle-nav-top-h {float:left; width:600px; height:80px;}
#n-ntitle-nav-bottom {margin:0 auto; width:926px; height:31px; padding:0px 0px 19px 0px; background:url(../imgs-2/n-nav.gif) no-repeat top;}

#n-ntitle-banner {margin:0 auto; width:1000px; height:390px; padding:20px 0px 20px 0px;}
#n-ntitle-banner-left {float:left; width:430px; height:390px}
#n-ntitle-banner-left ul {list-style:none; padding-left:10px; margin:0px;}
#n-ntitle-banner-left ul li {padding:0px 0px 0px 15px; background:url(../imgs-2/li.gif) left center no-repeat; font:14px/26px "Tahoma", "Arial", "Verdana";}
#n-ntitle-banner-left-buyout {width:410px; height:65px; padding-top:20px; padding-left:20px;}
#n-ntitle-banner-left-try {float:left; width:230px; height:65px; background:#58AF2E; color:#FFFFFF; font:30px/65px "Tahoma", "Arial", "Verdana"; text-align:center;  cursor:pointer; text-decoration:none;}
#n-ntitle-banner-left-try:hover {background:#398E11;}
#n-ntitle-banner-left-buy {float:left; width:120px; height:65px; font:16px/65px "Tahoma", "Arial", "Verdana"; text-align:center; color: #454545;}
#n-ntitle-banner-left-buy a {color: #454545; text-decoration:underline;}
#n-ntitle-banner-left-buy a:hover {color:#1261AE;}
#n-ntitle-banner-left-version { width:380px; height:16px; padding-top:7px; padding-left:20px; font:12px/16px "Tahoma", "Arial", "Verdana"; color:#777777;}
#n-ntitle-banner-left-version a {color:#777777; text-decoration:underline;}

#n-ntitle-banner-right {float:left; width:570px; height:390px;}

#n-ntitle-cheap {margin:0 auto; width:1000px; height:80px; padding:10px 0px 10px 0px;}
#n-ntitle-cheap-left {float:left; width:700px; height:80px; font:14px/16px "Tahoma", "Arial", "Verdana"; color: #454545;}
#n-ntitle-cheap-left a {text-decoration:underline; color: #454545;}
#n-ntitle-cheap-right {float:left; width:300px; height:80px;}
#n-ntitle-cheap-right a {font:14px/16px "Tahoma", "Arial", "Verdana"; color: #454545; text-decoration:underline;}
#n-ntitle-cheap-right-top {width:300px; height:30px; padding-top:10px;}
#n-ntitle-cheap-right-bottom {width:300px; height:34px; padding-top:6px;}
#n-ntitle-cheap-right-bottom-try {float:left; width:110px; height:26px; background:#58AF2E; font:14px/26px "Tahoma", "Arial", "Verdana"; color:#FFFFFF; margin-right:20px; text-align:center; cursor:pointer; text-decoration:none;}
#n-ntitle-cheap-right-bottom-try:hover {background:#398E11;}
#n-ntitle-cheap-right-bottom-buy {float:left; width:110px; height:26px; background:#FF5929; font:14px/26px "Tahoma", "Arial", "Verdana"; color:#FFFFFF; text-align:center; cursor:pointer; text-decoration:none;}
#n-ntitle-cheap-right-bottom-buy:hover {background:#D53000;}

#n-overview-bg {margin:0 auto; width:1000px; height:auto; padding:50px 0px 50px 0px;}
#n-overview-left {float:left; width:600px; height:auto; padding-right:30px; font:14px/24px "Tahoma", "Arial", "Verdana"; color: #454545;}
#n-overview-left a {color:#1261AE; text-decoration:none;}
#n-overview-left a:hover { text-decoration:underline;}
#n-overview-left-step-out {width:550px; height:auto; padding-top:40px;}
#n-overview-left-step {float:left; width:120px; height:120px;}
#n-overview-left-arrow {float:left; width:95px; height:120px; background:url(../imgs-2/step-arrow.gif) no-repeat;}
#n-overview-left-txt-out {width:550px; height:auto; padding-top:10px;}
#n-overview-left-txt-item {float:left; width:183px; height:25px; text-align:center; font:14px/24px "Tahoma", "Arial", "Verdana"; color: #454545;}

#n-overview-right {float:left; width:330px; height:310px; padding:20px; margin-top:20px; background:url(../imgs-2/user-review-bg.gif) no-repeat; color:#888888;}
#n-overview-right-user {width:260px; height:50px; padding:0px 0px 20px 70px; font:14px/50px "Tahoma", "Arial", "Verdana"; color: #454545; font-weight:bold; background:url(../imgs-2/user.gif) top left no-repeat;}
#n-overview-right-review {width:330px; height:auto; padding-bottom:10px; font:14px/20px "Tahoma", "Arial", "Verdana";}
#n-overview-right-name {width:330px; height:20px; padding-bottom:16px; text-align:right; font:14px/20px "Tahoma", "Arial", "Verdana";}


#n-people-bg {margin:0 auto; width:100%; height:330px; background:url(../imgs-2/n-people-bg.gif) repeat-x;}
#n-people-in {margin:0 auto; width:1000px; height:330px;}
#n-people-left {float:left; width:510px; height:270px; padding:20px; border:#ffffff 10px solid; background:#2599CF; font:14px/24px "Tahoma", "Arial", "Verdana"; color: #ffffff;}
#n-people-left a {color:#ffffff; text-decoration:underline;}
#n-people-left a:hover { text-decoration:none;}

#n-people-right {float:left; width:410px; height:210px; padding:63px 0px 20px 20px; text-align:right;}
#n-feature-bg {margin:0 auto; width:1000px; height:640px; padding:50px 0px 50px 0px;}
#n-feature-blue {float:left; width:320px; height:200px; background:#A4E0FD;}
#n-feature-gray {float:left; width:320px; height:200px; background:#F0F0F3;}
#n-feature-title {width:320px; height:50px; background:url(../imgs-2/png.png) repeat; font:14px/50px "Tahoma", "Arial", "Verdana"; color: #454545; font-weight:bold;}
#n-feature-title img {float:left; padding-right:20px;}
#n-feature-txt {width:280px; height:115px; padding:15px 20px 20px 20px; font:14px/20px "Tahoma", "Arial", "Verdana"; color: #777777;}
#n-feature-txt ul {list-style:none; margin:0px; padding:0px;}
#n-feature-txt ul li {list-style:none; margin:0px; padding:0px 0px 8px 15px; background:url(../imgs-2/li-feature.png) no-repeat top left;}
#n-feature-sp {float:left; width:20px; height:20px;}
#n-feature-sp2 {width:200px; height:20px;}


#n-promise {margin:0 auto; width:1000px; height:100px;}
#n-promise-item-blue {float:left; width:192px; height:100px; background:#2599CF;}
#n-promise-item-green {float:left; width:192px; height:100px; background:#43A514;}
#n-promise-sp {float:left; width:10px; height:100px;}
#n-bottom-sp {margin:0 auto; width:100%; height:40px;}
#n-promise-item-img {float:left; width:50px; height:100px; padding-right:12px;}
#n-promise-item-txt {float:left; width:130px; height:80px; padding:10px 0px 10px 0px; color:#FFFFFF; font:14px/20px "Tahoma", "Arial", "Verdana";}
#n-promise-item-txt p {list-style:none; margin:0px; padding:4px 0px 8px 0px;}

#n-try-down-bg {margin:0 auto; width:100%; height:230px; background:url(../imgs-2/n-try-down-b.gif) repeat-x;}
#n-try-down {margin:0 auto; width:1000px; height:190px; padding-bottom:40px;}
#n-try-down-box {float:left; width:220px; height:190px;}
#n-try-down-txt {float:left; width:450px; height:110px; padding:42px 0px 38px 0px; font:14px/20px "Tahoma", "Arial", "Verdana"; color: #555555;}
#n-try-down-txt p {list-style:none; margin:0px; height:0px 0px 8px 0px;}
#n-try-down-button {float:left; width:310px; height:110px; padding:47px 0px 33px 20px;}
#n-try-down-button-left {float:left; width:220px; height:110px;}
#n-try-down-button-left a {text-decoration:none;}
#n-try-down-button-right {float:left; width:70px; height:30px; padding:80px 0px 0px 20px; font:14px/20px "Tahoma", "Arial", "Verdana"; color: #454545;}
#n-try-down-button-right a {text-decoration:underline; color: #454545;}
#n-try-down-button-right a:hover {color:#1261AE;}
#n-try-down-button-up {width:220px; height:55px; text-align:center;}
#n-try-down-button-up p {list-style:none; margin:0px; padding:0px 0px 4px 0px; font:12px/20px "Tahoma", "Arial", "Verdana"; color: #555555;}
#n-try-down-button-up strong {font:24px/24px "Tahoma", "Arial", "Verdana"; color: #FF5929}
#n-try-down-button-up em {list-style:none; font-style:normal; font:24px/24px "Tahoma", "Arial", "Verdana"; text-decoration:line-through; color:#999999;}
#n-try-down-button-up-left {float:left; width:110px; height:55px; text-align:left;}
#n-try-down-button-up-right {float:left; width:110px; height:55px; text-align:right;}
#n-try-down-button-down {width:220px; height:55px; text-align:center; color:#FFFFFF; background:#FF5929; font:36px/55px "Tahoma", "Arial", "Verdana"; cursor:pointer;}
#n-try-down-button-down:hover {background:#D53000;}













